﻿.dane-legacy-alert {
  background-color: #F8D7DA;
  border: 1px solid #F5C6CB;
  color: #721C24;
  border-radius: 3px;
  margin: 5px;
  padding: 10px;
}

  .dane-legacy-alert > p {
    margin: 5px 0;
  }

.dane-legacy-alert-title {
  font-size: 135%;
  margin-bottom: 5px;
  margin-top: 0;
  font-weight: bold;
}
